Bug 1439789 - [RFE] Allow for template network interface type to be overwritten during a provision
Summary: [RFE] Allow for template network interface type to be overwritten during a pr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Adam Grare
QA Contact: Leo Khomenko
URL:
Whiteboard: vmware:provision
Depends On: 1421182
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 14:18 UTC by Satoe Imaishi
Modified: 2020-12-14 08:28 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1421182
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 20:20:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/92f58687276c86fa3a4ae9e45e0bb00aa0511eaf

commit 92f58687276c86fa3a4ae9e45e0bb00aa0511eaf
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon Mar 6 17:33:23 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:16:00 2017 -0400

    Merge pull request #10 from agrare/bz_1421182_override_existing_nic_device_type
    
    Allow changing the device type of an existing vnic
    (cherry picked from commit 10123c5e73e5f51233dd73f1525b9ff6c86f95b1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439789

 .../infra_manager/provision/configuration/network.rb    | 14 ++++++++++++--
 .../providers/vmware/infra_manager/provision_spec.rb    | 17 +++++++++++++++++
 2 files changed, 29 insertions(+), 2 deletions(-)

Comment 4 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.